<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TEnteteCompteResultatSynthetique">
        <xs:attribute name="Date" type="V_Date"/>
        <xs:attribute name="Monnaie" type="xs:string" use="optional">
            <xs:annotation>
                <xs:documentation>Uniquement en M14</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="Annee" type="V_Num4" use="optional">
            <xs:annotation>
                <xs:documentation>Uniquement en M22</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="NumEtat" type="V_Alphanum5"/>
                
    </xs:complexType>
</xs:schema>